RubyGems Navigation menu

simplecov 0.17.0

Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Versions:

  1. 0.19.1 - October 25, 2020 (54.5 KB)
  2. 0.19.0 - August 16, 2020 (54.5 KB)
  3. 0.18.5 - February 25, 2020 (52 KB)
  4. 0.18.4 - February 24, 2020 (51.5 KB)
  5. 0.18.3 - February 23, 2020 (51.5 KB)
  6. 0.17.0 - July 02, 2019 (38.5 KB)
Show all versions (57 total)

Runtime Dependencies (3):

  • docile ~> 1.1
  • json >= 1.8, < 3
  • simplecov-html ~> 0.10.0
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • Christoph Olszowka

    SHA 256 checksum:

    bbecd7a1381dbfbdfe5df668d2e91ada494f5e19bec609c1a156afddd5b40037

    Total downloads 117,170,646

    For this version 3,201,248

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.7

    Links: